.agenda-header {
  width: 90%;
  margin: auto;
}
.pps-header {
  height: 48px;
  width: 753px;
  color: #333333;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 48px;
}
.style-font {
    font-family: Prompt;
}
p.header-th {
  height: 28px;
  width: 549px;
  color: #999999;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}
// .group-button {
//   margin-left: 180px;
//   margin-top: 2px;
//   height: 56px;
//   width: 348px;
// }
.rectangle-save {
  margin-left: 200px;
  box-sizing: border-box;
  height: 57px;
  width: 159px;
  border: 1px solid #00A4E4;
  border-radius: 4px;
//   padding: 10px;
  font-weight: 46px;
  color: #00A4E4;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
  
}
.rectangle-send {
  height: 56px;
  width: 166px;
  border-radius: 4px;
  background-color: #00A4E4;
  font-weight: 54px;
  color: #FFFFFF;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
}
.agenda-body {
  margin-top: 40px;
  margin-left: 40px;
  padding-right: 40px;
  height: 598px;
  width: 1320px;
  border-radius: 6px;
  background-color: #FFFFFF;
}
.select-type {
  height: 96px;
  width: 790px;
  margin-left: 30px;
}
p.th-select {
  height: 30px;
  width: 398px;
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
}
.stacked-group {
  height: 42px;
  width: 790px;
}
.style-text {
    height: 28px;
    width: 167px;
    color: #333333;
    font-family: Prompt;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
}
.body-detail {
    height: 92px;
    width: 746px;
    margin-top: 40px;
}
.text-detail {
    box-sizing: border-box;
    height: 140px;
    width: 1256px;
    border: 1px solid #BDBDBD;
    border-radius: 4px;
    background-color: #FFFFFF;
}
.checkbox-detail-false{
  cursor: pointer;
}
.checkbox-detail-true{
  cursor: pointer;
  color: #00A6E6;
}
::ng-deep .mat-checkbox-checked.mat-accent .mat-checkbox-ripple .mat-ripple-element {
  opacity: 0.03 !important;
  background-color: #00A6E6!important;
}

::ng-deep .mat-checkbox-checked.mat-accent .mat-checkbox-background,.mat-checkbox-indeterminate.mat-accent .mat-checkbox-background {
  background-color: #00A6E6;
}

::ng-deep .mat-radio-button.mat-accent .mat-radio-ripple .mat-ripple-element {
  opacity: 0 !important; /*click effect color change*/
  background-color: #00A6E6 !important;  }
  
::ng-deep .mat-radio-button.mat-accent .mat-radio-inner-circle {
  background-color: #00A6E6 !important; /*inner circle color change*/  }
  
::ng-deep.mat-radio-button.mat-accent.mat-radio-checked .mat-radio-outer-circle {
  border-color: #00A6E6 !important; /*outer ring color change*/
}


.btn-confirm {
  height: 48px;
  width: 178px;
  border-radius: 4px;
  background-color: #00A4E4;
  font-family: Prompt;
  font-size: 16px;
  color: #fff;
}

.btn-back-edit {
  height: 48px;
  width: 178px;
  border: 1px solid #00A4E4;
  border-radius: 4px;
  background-color: #FFFFFF;
  color: #00A4E4;
  font-family: Prompt;
  font-size: 16px;
} 
/* modal only */
.modal-header {
  padding: 12px 0;
  background-color: rgba(0,110,149,0.1);
  color: #006E95;
  font-family: Prompt;
  font-size: 20px;
  border-bottom: none;
}

.modal-body {
  padding: 40px 0 48px 0;
}

.save-modal {
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}

.modal-footer {
  justify-content: center;
  padding: 0 0 40px 0;
  border-top: none;
  button {
    margin: 0 12px;
  }
}

.checkmark-success {
  width: 66px;
  margin: 65px auto 51px auto;
}

.massage-success {
  color: #333333;
    font-family: Prompt;
    font-size: 24px;
    letter-spacing: 0;
    line-height: 34px;
    text-align: center;
    margin-bottom: 70px;
}
/* end modal only */
  
